$(function () {
    $('#modal-excluir-classificacao').modal({
        'show': false
    });

    $('.btn-excluir-classificacao').click(function (e) {
        e.preventDefault();
        $('#form-excluir-classificacao').prop('action', $(this).prop('href'));
        $('#modal-excluir-classificacao').modal('show');
    });
});